/** Shopify CDN: Minification failed

Line 32:0 Expected "{" but found "."
Line 36:0 Unexpected "}"

**/
.multisection-nbts .multicolumn-card__image-wrapper.multicolumn-card__image-wrapper--full-width.multicolumn-card-spacing {
    padding: 20px;
    margin: 0;
    min-height: 150px;
    display: grid;
    background: #fff;
    border: 1px solid #89a3c8;
    border-radius: 15px;
}
.multisection-nbts .multicolumn-card-spacing img {
    object-fit: contain;
}
.multisection-nbts {
    justify-content: center;
}
.footer-block__brand-info .svg-wrapper {
   
    width: 30px;
    height: 30px;
}
.footer-block__brand-info .list-social__item .icon {
    height: 50px;
    width: 50px;
}
@media screen and (max-width: 767px)
.multisection-nbts .multicolumn-card__image-wrapper.multicolumn-card__image-wrapper--full-width.multicolumn-card-spacing {
    padding: 15px;
   
}
}